Home | All Classes | Grouped Classes | Index | Search

# CL_JPEGProvider::CL_JPEGProvider

Constructs a surface provider that can read JPEG files.

    	CL_JPEGProvider(
    		const std::string& name, CL_InputSourceProvider* provider = 0);

Parameters:

name
  Name of the JPEG file to load.
provider
  Input source provider that delivers the JPEG file.

See also:

CL_InputSource | CL_InputSourceProvider | CL_JPEGProvider

Questions or comments, write to the ClanLib mailing list.